Subject: Ticket Assigned - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 05:41:48 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order Hi.

I am very disappointed with centrepoint service this time.
I didn't reciveve a singal message or email regarding my order was ready
for pick up. I was waiting since so long and you cancelled it.

I was planning to call or visit the store about my order and went through
this email in my inbox.
Very much disappointing ?

On Thu, 12 May 2022, 19:31 Centrepoint, <[email-masked]>
wrote:

> Click & Collect order 6140250927
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> Sorry, we had to cancel your Click & Collect order.
>
> Hi khadija adnan, unfortunately your order 6140250927
> <https://www.centrepointstores.com/sa/en/my-account/order/6140250927?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> was not picked up from our store in spite of repeated reminders. Your order
> has been cancelled and your refund is being processed.
> Here's how your refund works:
>
> Order Details
>
> Items
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162754928?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> LIFESTYLE *
> * Vanilla Jasmine Fragrance Oil - 30 ml *
> Color: Multicolour
> Quantity: 1 SAR 29
>
> Total *SAR 151*
>
> <https://www.centrepointstores.com/sa/en/p/164012797?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> LIFESTYLE *
> * Christmas Pine Decorative Accent - 72 cms *
> Color: Gold
> Quantity: 1 SAR 19
>
> Total *SAR 151*
>
> <https://www.centrepointstores.com/sa/en/p/158869119?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> LIFESTYLE *
> * Boles d' Olor Musk Fragrance Oil - 30 ml *
> SAR 24
>
> Total *SAR 151*
>
> <https://www.centrepointstores.com/sa/en/p/162366086?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> LIFESTYLE *
> * Duaa Aroma Electrical Diffuser *
> Color: White
> Quantity: 1 SAR 79
>
> Total *SAR 151*
>
> For more details on how our refunds work, take a look at our returns
> policy.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4359966